folder: dq2img5bw73VyhVk
name: Rite de communication animale
type: rite
_id: vuWAJO2J5zyYgTOf
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Ce Rite permet au chaman de communiquer avec un animal. Les informations
    qu’il est possible d’échanger dépendent du lien tissé avec l’animal, de son
    espèce et du Mode de jeu.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: Le chaman entre en contact physique avec l’animal.
  transe: 'Survie : 1 minute, Cauchemar : 10 secondes, Apocalypse : instantané'
  ability: empathy
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340062
  modifiedTime: 1785775340062
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!vuWAJO2J5zyYgTOf'

